/* @override http://www.australianfranchises.com.au/layout2.css */

/* @override http://www.australianfranchises.com.au/layout2.css */

/* @override http://www.australianfranchises.com.au/cl11785/franchisor/computer-internet-business/layout2.css */

/* @override http://www.australianfranchises.com.au/cl11785/franchisor/computer-internet-business/layout2.css */

/* @override http://www.australianfranchises.com.au/layout2.css */

/* @override 
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/cl7493/suppliers-category/franchise-consultants/layout2.css
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/layout2.css
	http://www.australianfranchises.com.au/cl7373/established-franchises/accounting-bookkeeping/layout2.css
	http://www.australianfranchises.com.au/cl7373/established-franchises/accounting-bookkeeping/layout2.css
	http://www.australianfranchises.com.au/cl7373/established-franchises/accounting-bookkeeping/layout2.css
	http://www.australianfranchises.com.au/process/classified/layout2.css
	http://www.australianfranchises.com.au/cl7513/established-franchises/accounting-bookkeeping/layout2.css
*/
/*-------------------- General Layout Styles --------------------*/
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.wrapper{margin:0 auto; width:970px;}
.sec-nav{background:url(n-sec-nav-bg.gif) 0% 0% no-repeat; height:27px;}
.sec-left{float:left; width:40%;  font-size:11px; color:#8a8a8a; padding:0 0 0 10px;}
.sec-left a{ text-decoration:none; line-height:27px; font-size:11px; color:#8a8a8a; }
.sec-left a:hover{text-decoration:underline;}
.sec-right{float:right; width:50%;  font-size:12px; color:#2d58d4; text-align:right; padding-right:10px;}
.sec-right a{ text-decoration:none; line-height:27px; font-size:12px; color:#2d58d4; padding:0 5px;}
.sec-right a:hover{text-decoration:underline;}


.header{padding:15px 0;}
.h-left{float:left; width:40%;}
.h-right{float:right; width:; text-align:right; border:1px solid #ddd;}

.search-tab{height:32px; position:relative;}

/*.search-bottom{background:url(n-search-bottom.jpg) 0% 100% no-repeat;}*/
.search-bottom-in{}
.search-top{ padding:20px 20px 30px;}
.ttl-keywords{background:url(n-search-keywords.png) 7px 6px no-repeat; height:26px;}
.search_keywords{background:url(n-search-field.png) 0% 0% no-repeat; width:563px; padding:14px 10px; margin:0; border:none; color:#c5c5c5; font-weight:bold; font-size:18px; font-style:italic;}
.ttl-industry{background:url(n-search-industry.png) 7px 1px no-repeat; padding:22px 20px 0 0; float:left; width:215px; margin-top:5px;}
.ttl-investment{background:url(n-search-investment.png) 7px 3px no-repeat; padding:22px 0 0 0; float:left; width:215px; margin-top:5px;}
.ttl-industry-in{background:url(n-search-industry.png) 7px 6px no-repeat; height:26px; float:left; width:215px;}
.temp-sup .ttl-investment-in{background:url(location-header.png) 4px 5px no-repeat; height:26px; float:left; width:215px; }

.ttl-investment-in{background:url(n-search-investment.png) 7px 8px no-repeat; height:26px; float:left; width:215px; }
.search_keyword_in{background:url(n-search-field-in.png) 0% 0% no-repeat; width:361px; padding:10px; margin:0; border:none; color:#c5c5c5; font-weight:bold; font-size:16px; font-style:italic;}
.search_industry, .search_investment{width:207px; padding:4px; margin:0; font-size:13px; color:#575757;}

.container{height:1%; padding-bottom:20px;}
.con-left{float:left; width:656px;}
.con-right{float:right; width:302px;}

.item-con-left{float:left; width:736px;}
.item-con-right{float:right; width:211px;}
.item-con-right img{margin:0px 0 10px 0; border:1px solid #aaa;}
#cmsbody div.item-con-left div.fd-title { background:url(n-franchise-details-ttl.gif) 0 0 no-repeat; color:#373737; font-size:13px; font-weight:bold; padding:9px; }

#temp-est #cmsbody div.item-con-left div.fd-title { background:url(n-franchise-details-ttl-red.gif) 0 0 no-repeat; color:#fff; font-size:13px; font-weight:bold; padding:9px; }
#temp-sup #cmsbody div.item-con-left div.fd-title { background:url(n-franchise-details-ttl-blue.gif) 0 0 no-repeat; color:#fff; font-size:13px; font-weight:bold; padding:9px; }



div.fd-bottom { background:url(n-franchise-detail-bottom.gif) 0 100% no-repeat; padding-bottom:3px; }
tr.alternate td { background:#eee; }
table.fd-table { margin:0px 0px 0 1px!important; width:734px; }
table.fd-table td { padding:3px 5px!important;}
.fd-runner { background:url(n-franchise-detail-runner.gif) 0 0 repeat-y; }

.lnks-footer{background:url(n-bottom-runner.gif) 0% 0% repeat-y; width:970px; margin:10px auto 0 auto;}
div.item-buttons { padding:10px 0; }
table.fd-table td { padding:2px 0; }
.lnks-footer-bottom{background:url(n-bottom-bott.gif) 0% 100% no-repeat; }
.lnks-footer-top{background:url(n-bottom-top.gif) 0% 0% no-repeat; height:1%; padding:20px;}
.lnks-footer-top h3{ font-size:11px; color:#1e1e1e; font-weight:bold; padding-bottom:10px; margin:0; padding:0;}
.lnks-footer-top a{ font-size:11px; color:#0035cf; text-decoration:underline; line-height:18px; display:block;}
.lnks-footer-top a:hover{text-decoration:none;}


.categories{margin-bottom:10px; background:url(n-category-runner.gif) 0% 0% repeat-y;}
.categories-bottom{background:url(n-category-bottom.gif) 0% 100% no-repeat;}
.categories-top{background:url(n-category-top.gif) 0% 0% no-repeat; height:1%; padding:25px 20px 20px;}
.categories-top h2{ font-size:13px; color:#3e3e3e; font-weight:bold; margin:0; padding-bottom:10px;}
.cat-pos{float:left; width:204px;}
.cat-pos a{font-size:12px; color:#2d58d4; line-height:18px; text-decoration:none; display:block;}
.cat-pos a:hover{text-decoration:underline;}

#cmsbody{padding:15px 0 0 0;}

.m-box{ height:1%;}
.m-box img {
max-height: 90%;
max-width: 80%;
}
.m-box-pos{background:url(n-mbox-runner.gif) 0% 0% repeat-y; float:left; width:211px; margin-right:10px;}
.m-box-pos-last{background:url(n-mbox-runner.gif) 0% 0% repeat-y; float:right; width:211px; }
.m-box-pos h4, .m-box-pos-last h4{background:url(n-mbox-top.gif) 0% 0% no-repeat; height:35px; line-height:35px; padding:0 10px; font-size:13px; color:#3e3e3e; font-weight:bold; margin:0; overflow:hidden;}
.body-temp-est .m-box-pos h4, .body-temp-est .m-box-pos-last h4 { background:url(n-mbox-top-red.gif) 0% 0% no-repeat; color:#fff;   }
.body-temp-sup .m-box-pos h4, .body-temp-sup .m-box-pos-last h4 { background:url(n-mbox-top-blue.gif) 0% 0% no-repeat; color:#fff;   }

.m-box p { margin:0 0 3px 0; }
.m-box-bottom{background:url(n-mbox-bottom.gif) 0% 100% no-repeat; padding:10px 20px 20px;}
.img-pos{text-align:center; height:59px; padding-bottom:10px;}
.m-box-bottom a{font-size:12px; color:#2d58d4; line-height:18px; text-decoration:none; display:block;}
.m-box-bottom a:hover{text-decoration:underline;}

.ad-spacer{margin:7px 0; border:1px solid #ddd; text-align:center;}
.news{padding:15px 0 15px 0;}

#search-tab {width:794px; height:32px; margin:0; padding:0 0 0 7px;}
#search-tab span {display: none;}
#search-tab li, #search-tab a { height:32px; display:block;}
div.classifiedLinks { text-align:right; }
#search-tab a{background: url(n-search-tab.gif) left top no-repeat; text-indent:-9000em;}    
#search-tab li {float:left; list-style:none;}
	
a#franchises {background: url(n-search-tab.gif) 0 1px no-repeat; width:103px!important; }
a#businesses-sale {background: url(n-search-tab.gif) -103px 1px no-repeat; width:153px;}
a#suppliers {background: url(n-search-tab.gif) -348px 1px no-repeat; width:95px;}
a#franchise-recruitment {background: url(n-search-tab.gif) -443px 1px no-repeat; width:183px; display:none; }
a#advertisers-info {background: url(n-search-tab.gif) -626px 1px no-repeat; width:142px; }



#franchises:hover {background:url(n-search-tab.gif) 0 -32px no-repeat; }
#businesses-sale:hover {background:url(n-search-tab.gif) -103px -32px no-repeat; }
#suppliers:hover {background:url(n-search-tab.gif) -348px -32px no-repeat; }
#franchise-recruitment:hover {background:url(n-search-tab.gif) -443px -32px no-repeat; }
#advertisers-info:hover {background:url(n-search-tab.gif) -626px -32px no-repeat; }

a#franchises-a  {background:url(n-search-tab.gif) 0 -32px no-repeat; width:106px; }


#cmsfooter{padding:15px 0;}

.stories img{padding:0px; border:1px solid #ccc; margin:0 10px 10px 0;}
.stories td{vertical-align:top;}
.stories h3, .stories h3 a{color:#214abe; font-size:12px; text-decoration:none; font-weight:normal; margin:0 0 6px 0; line-height:14px;}
.stories p{ font-size:11px; line-height:13px;}
.news h1 { font-size:15px; border-bottom:1px solid #ccc; padding-bottom:4px; }
a.view-all-news { display:block; font-size:11px; text-align:right; border-top:1px solid #ddd; padding-top:5px; }

div.lm-pos, div.l-main-top  { margin:0px 0; padding:13px; }
div.lm-pos { border-bottom:1px solid #ccc; width:635px; }
#cmsbody div.lm-pos table tbody tr td h2 { margin-top:5px; }
div.l-main-runner { background:url(n-listing-m-runner.gif) 0px 0px repeat-y; width:661px; margin:10px 0; }
div.l-main-top { background:url(n-listing-m-top.gif) -0px 0px no-repeat; }
div.l-main-bottom { background:url(n-listing-m-bottom.gif) 0 100% no-repeat; }
.l-main-top .sample { margin:1px 11px 1px 1px; border:1px solid #ccc; background-repeat:no-repeat!important; background-position:50% 50%!important; display:block; text-indent:-9000em; width:150px; height:150px;  }
.lm-pos a.sample { margin:1px 11px 1px 1px; border:1px solid #ccc; background-repeat:no-repeat!important; background-position:50% 50%!important; display:block; text-indent:-9000em; width:84px; height:84px;  }

.l-main-top .sample:hover, .lm-pos a.sample:hover { border:2px solid #ACC2FF; margin:0px 10px 0px 0px; }

.listing-page div.lm-pos h2 { font-size:17px; color:#373737; margin:5px 0 5px 0;  }
.listing-page div.lm-pos p { font-size:12px; color:#373737; margin:0; }
.l-main-top h1 { font-size:20px; color:#373737; margin:5px 0 5px 0; }
.l-main-top p { font-size:12px; color:#373737; margin:5px 0 5px 0;  }
.l-main-top strong { font-size:12px; color:#373737; }
.l-main-top td { font-size:12px; color:#373737; padding:2px 0;  }
#cmsbody .sendMessageArea { float:left; width:745px; }

.temp-fran a#franchises {background-position:0 -32px; }
.temp-est a#businesses-sale {background-position: -103px -32px; }
.temp-sup a#suppliers {background-position: -348px -32px; }
.temp-rec a#franchise-recruitment {background-position: -443px -32px; }
.temp-adv a#advertisers-info {background-position: -626px -32px; }

#new-star { width:31px; height:34px; background:url(new-star.png) 0 0 no-repeat; position:absolute; left:238px; top:-16px; }

.search.temp-fran, .search.temp-est, .search.temp-sup, .search.temp-rec, .search.temp-adv { height:146px; }

.temp-adv .search-runner, .search-runner { background:url(n-search-bottom-in-fran.gif) 0% 10% no-repeat;}
.temp-fran .search-runner { background:url(n-search-bottom-in-fran.gif) 0% 0% no-repeat; height:114px;}
.temp-est .search-runner { background:url(n-search-bottom-in-est.gif) 0% 0% no-repeat; height:114px;}
.temp-sup .search-runner { background:url(n-search-bottom-in-rec.gif) 0% 0% no-repeat; height:114px;}
.temp-rec .search-runner { background:url(n-search-bottom-in-rec.gif) 0% 0% no-repeat; height:114px;}



.temp-est .ttl-keywords, .temp-rec .ttl-keywords, .temp-sup .ttl-keywords-in {background:url(n-search-keywords-w.png) 7px 6px no-repeat; }
.temp-est .ttl-industry-in, .temp-rec .ttl-industry-in, .temp-sup .ttl-industry-in {background:url(n-search-industry-w.png) 7px 6px no-repeat; }
.boxTop div { color:#fff; }
.temp-est .ttl-investment-in, .temp-rec .ttl-investment-in, .temp-sup .ttl-investment-in {background:url(n-search-investment-w.png) 7px 8px no-repeat; }
.temp-sup .ttl-keywords { background:url(n-search-keywords-w.png) 7px 6px no-repeat; }
.temp-sup .ttl-industry { background:url(n-search-industry-w.png) 7px 2px no-repeat; }
.temp-sup .ttl-investment {background:url(n-search-location-w.png) 3px 2px no-repeat;  }
.temp-sup .ttl-investment-in {background:url(n-search-location-w.png) 3px 7px no-repeat;  }


.temp-est .ttl-industry, .temp-rec .ttl-industry {background-image:url(n-search-industry-w.png); }
.temp-est .ttl-investment, .temp-rec .ttl-investment {background-image:url(n-search-investment-w.png); }
#cmsbody div.listing-page { width:655px; }
.lm-pos img { margin:0 0px 0 0px; }
#cmsbody div.lm-pos table tbody tr td p { margin-right:20px; }
.l-main-top img { margin-top:5px; }

.listing-temp #cmsbody { width:655px!important; }

.body-temp-fran .temp-fran .search-runner { background:url(n-search-bottom-fran.gif) 0% 0% no-repeat; height:169px!important;}
.body-temp-est .temp-est .search-runner { background:url(n-search-bottom-est.gif) 0% 0% no-repeat; height:169px!important;}
.body-temp-sup .temp-sup .search-runner { background:url(n-search-bottom-rec.gif) 0% 0% no-repeat; height:169px!important;}
.body-temp-rec .temp-rec .search-runner { background:url(n-search-bottom-rec.gif) 0% 0% no-repeat; height:169px!important;}
.body-temp-adv .temp-adv .search-runner { }

.body-temp-fran .search.temp-fran, .body-temp-est .search.temp-est, .body-temp-sup .search.temp-sup, .body-temp-rec .search.temp-rec, .body-temp-adv .search.temp-adv { height:auto; }

.body-temp-adv .search-top { display:none;  }
.body-temp-adv .search-runner { height:5px!important; min-height:5px!important;  }

.body-temp-adv div.categories-top { display:none;  }
.body-temp-adv div.m-box { display:none; }

.lnks-footer-top h3 { margin:0 10px 10px 0; font-size:13px; }
.lnks-footer-top p, .lnks-footer-top td, .lnks-footer-top a { margin:0 10px 5px 0!important; line-height:normal!important; font-size:11px; }
.lnks-footer-top br { display:none; }
h3.supp-heading { margin:30px 0 20px 0; font-size:16px; border-bottom:1px solid #ccc; padding-bottom:5px; color:#000; }
#sc-fa-top { background:url(sc-fa-top.gif) #eee 0 0 no-repeat; padding:80px 0 0 0; margin-bottom:10px; width:301px; }
#sc-fa-field-1, #sc-fa-field-2 { background:url(sc-fa-field-1.gif) 0 0 no-repeat; width:280px; height:31px; }
#sc-fa-field-2 { background:url(sc-fa-field-2.gif) 0 0 no-repeat; height:29px;  }
#news-name, #news-email {  border:0; padding:5px 5px 3px 4px;  margin:7px 0 0px 7px; width:253px; font-size:11px; font-family:arial; }
#news-email { margin:3px 0 0px 7px; }
#sc-fa-bottom { background:url(sc-fa-bottom.gif) 0 100% no-repeat; padding:0 0 9px 9px; }
#searchHeading h2 { margin:0 0 7px 0!important; border-bottom:1px solid #ccc; padding-bottom:4px;  }

.item-con-left table { width:734px; margin-right:0px; margin-bottom:3px!important;  }

#cmsbody div.sendMessageArea form table tbody tr td table tbody tr td span input.fields { width:300px; margin:0 5px 5px 0; padding:6px!important; font-size:12px; }
#cmsbody div.sendMessageArea form table tbody tr td.formLabel strong, #word_verification td strong { display:block; padding:8px 4px 0 0; text-align:left; white-space:nowrap;  }
#cmsbody div.sendMessageArea form table tbody tr td.formLabel { width:1%; white-space:nowrap; }
#word_verification td table.captchaTable tbody tr.text.captchaImage td { padding:10px; }
#cmsbody div.sendMessageArea form table tbody tr td table tbody tr td span textarea.fields { margin:0 5px 5px 0; padding:6px!important; font-size:12px; width:400px; }
#cmsbody div.sendMessageArea form table tbody tr td table tbody tr td span select.fields { margin:5px 0 5px 0; }
#word_verification td table.captchaTable { border:1px dashed #ddd;  }
#cmsbody div.sendMessageArea div.sendMessageHeading h3 {  border-top:1px solid #ccc; margin:20px 0 10px 0; padding:20px 0 0 4px; }
#word_verification td strong {  }

.m-box table.htmlarea_table {
	width: 100%;
}

.basicListingButtons div.websiteButton, .basicListingButtons  div.emailButton,.basicListingButtons  div.phoneButton {
float: left;
padding-right: 10px;
}

#searchResults div.lm-pos table tbody tr td h1 {
	color:#7d7d7d;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:normal;
}



